Package Details: zukitwo-themes-git v3.28.3.r6.gee1fa3a-1

Git Clone URL: https://aur.archlinux.org/zukitwo-themes-git.git (read-only)
Package Base: zukitwo-themes-git
Description: A theme for GTK3, GTK2, Metacity, xfwm4, Gnome Shell and Unity - git version
Upstream URL: https://github.com/lassekongo83/zuki-themes
Keywords: gtk theme xfce zukitwo
Licenses: GPL3
Conflicts: zukitwo-themes
Provides: zukitwo-themes
Submitter: chiku
Maintainer: chiku
Last Packager: chiku
Votes: 31
Popularity: 0.712254
First Submitted: 2016-04-20 19:13
Last Updated: 2018-11-05 16:42

Dependencies (5)

Required by (0)

Sources (1)

Latest Comments

chiku commented on 2018-08-05 17:27

The way versions is managed has changed. yaourt may not recognize the version upgrade. You may need to uninstall and reinstall zukitwo-themes-git.